import { Component, OnInit } from '@angular/core';
import { ActivatedRoute } from '@angular/router';

@Component({
  selector: 'app-page-record',
  templateUrl: './page-record.page.html',
  styleUrls: ['./page-record.page.scss'],
  standalone:false,
})
export class PageRecordPage implements OnInit {

  record:any={}
  constructor(
    private route:ActivatedRoute
  ) { 
    this.route.queryParams.subscribe(params=>{
      console.log(params)
      this.record = params
    })
  }

  ngOnInit() {
  }

}
